---
# https://github.com/borgbase/ansible-role-borgbackup
borgmatic_config_name: "borg_remote_repo"
borg_encryption_passphrase: "{{ borg_remote_repo_encryption_passphrase }}"
borg_repository: "{{ borg_remote_repository }}"
borg_retention_policy:
  keep_daily: "{{ borg_number_days_to_keep }}"
  keep_weekly: "{{ borg_number_weeks_to_keep }}"
  keep_monthly: "{{ borg_number_months_to_keep }}"
borgmatic_cron_name: borgmatic_froggit_remote_backup
borgmatic_cron_hour: "6"
borgmatic_cron_minute: "0"
